<?php
  /**
   * Copyright 2011 Zazavi - http://www.zazavi.com
   * Zazavi is free software released under the terms of the GNU General Public License.
   * You should have received a copy of the license.  If not, see <http://www.gnu.org/licenses/>.
   */
  define("_VALID_PHP", true);
  require_once("init.php");

  if ($user->logged_in)
      redirect_to("account.php");
?>
<?php include_once(THEMEDIR."/header.php");?>
<?php
  $numusers = countEntries("users");
  require_once(THEMEDIR."/register.tpl.php");	  
?>
<?php include_once(THEMEDIR."/footer.php");?>